class CreateAssignmentsIndex < ActiveRecord::Migration
  def self.up
    add_index :assignments, [:ordering], :unique => true 
  end

  def self.down
    remove_index :assignments, :column => [:ordering]
  end
end